FILESHARESET(1)

NAME
fileshareset, filesharelist - add/remove/list NFS and Samba file shares

SYNOPSIS
fileshareset [--add] [--remove] dir

filesharelist

DESCRIPTION
fileshareset allows users to add or remove NFS and Samba file shares.

filesharelist allows users to list NFS and Samba file shares.

Both commands are implemented as one single script.

OPTIONS
(fileshareset only)

  Options:

--add
    add file share

--remove
    remove file share

  Arguments:

dir directory to add/remove as file share

FILES

/etc/security/fileshare.conf
    main configuration file

/etc/exports
    NFS shares

/etc/samba/smb.conf
    Samba configuration file

AUTHORS
MandrakeSoft <pixel@mandrakesoft.com>
Please use http://bugs.kde.org to report bugs, do not mail the author directly.

This manual page was written by Holger Hartmann <Holger_Hartmann@gmx.de> for the Debian Project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.